RubyGems Navigation menu

vacuum 0.3.0

A wrapper to the Amazon Product Advertising API

Gemfile
          gem 'vacuum', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install vacuum -v 0.3.0
  
  
  
  
  
  
  

Total downloads 25,322

For this version 2,339

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - June 4, 2014 (38 KB)
  2. 1.1.0 - March 19, 2014 (7.5 KB)
  3. 1.0.0 - November 25, 2013 (7.5 KB)
  4. 0.5.0 - November 11, 2013 (7 KB)
  5. 0.4.1 - October 12, 2013 (6.5 KB)
Show all versions (18 total)

Runtime Dependencies:

Development Dependencies: